uuid: 031bc480-f41a-4bb5-a7f4-74e134f7c5eb
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.font_classification
id: taxonomy_vocabulary_font_classification
entity_type_id: taxonomy_vocabulary
entity_id: font_classification
action: access_denied
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
